**To delete a set of cluster snapshots**

The following ``batch-delete-cluster-snapshots`` example deletes a set of manual cluster snapshots. ::

    aws redshift batch-delete-cluster-snapshots \
	    --identifiers SnapshotIdentifier=mycluster-2019-11-06-14-12 SnapshotIdentifier=mycluster-2019-11-06-14-20

Output::

    {
        "Resources": [
            "mycluster-2019-11-06-14-12",
            "mycluster-2019-11-06-14-20"
        ]
    }

For more information, see `Amazon Redshift Snapshots <https://docs.aws.amazon.com/redshift/latest/mgmt/working-with-snapshots.html>`__ in the *Amazon Redshift Cluster Management Guide*.
